type: module
name: 'Hotjar'
description: 'Allows your site to be tracked by Hotjar by adding a Javascript tracking code to every page.'
core_version_requirement: ^9.4 || ^10
package: 'Statistics'
configure: hotjar.admin_settings_form
dependencies:
 - drupal:path_alias

# Information added by Drupal.org packaging script on 2022-11-08
version: '8.x-3.1'
project: 'hotjar'
datestamp: 1667919110
